<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.57496" dead="1" death_count="0" death_pos.x="-2267.19" death_pos.y="2223.56" enemies_killed="75" gold="38" gold_all="593" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="13" killed_by="墨东姆托梅斯塔利 | 投射物" killed_by_extra="，变形为勒恩托勒马斯期间" places_visited="4" playtime="1508.02" playtime_str="0:25:08" projectiles_shot="1391" streaks="0" teleports="1" wands_edited="7" world_seed="1617415272" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.89077" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="25" gold="38" gold_all="593" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="5" killed_by="" killed_by_extra="" places_visited="2" playtime="605.317" playtime_str="0:10:05" projectiles_shot="303" streaks="0" teleports="0" wands_edited="7" world_seed="1617415272" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

